/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
}
	
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {	
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#Subscribe, .Counter, .footerLeft, .logo {width:270px;}
	.email {float:left; width:220px; margin:15px 0;}
	#socials li {float: left;padding-left: 5px;}
	#followUs {margin-top:90px;}
}